[SCREEN]
Mask=WarningMessage_mask.BMP
Main=WarningMessage_normal 3.JPG
Down=WarningMessage_down 3.JPG
Over=WarningMessage_over 3_1.JPG
Disabled=WarningMessage_over 3_2.JPG

[BUTTONPOS]
1=BUTTON_HELP,288,6,24,24,,FALSE
2=BUTTON_EXIT,312,6,24,24,,FALSE
3=BUTTON_OK,295,191,102,27,, FALSE
4=BUTTON_CANCEL,295,122,103,26,, FALSE
5=BUTTON_SHOWICON,29,161,15,15,, FALSE
6=BUTTON_OSD,24,80,13,13,, FALSE


